rhalff - confert 1.0.0 dependencies status

Directly require config files of any type

  • 2 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
ini
^1.3.32.0.02.0.0
js-yaml
^3.2.74.1.04.1.0
  • 2 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 2 Out of date